p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1500px;height:900px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:9px;top:4px;width:1434px;height:853px;z-index:2;}
#Img2Inner {position: absolute;width:1434px;height:853px;border:0px;}
#Pinterest {display:block;overflow:hidden;position:absolute;left:665px;top:829px;width:169px;height:28px;z-index:3;}
#Facebook {display:block;overflow:hidden;position:absolute;left:625px;top:758px;width:250px;height:60px;z-index:4;}
#Text1 {display:block;position:absolute;left:559px;top:862px;width:369px;height:36px;z-index:5;}
#Img1 {display:block;overflow:hidden;position:absolute;left:409px;top:12px;width:682px;height:178px;z-index:6;}
#Img1Inner {position: absolute;width:682px;height:178px;border:0px;}
#Text2 {display:block;position:absolute;left:204px;top:192px;width:1091px;height:102px;z-index:7;}
#Text3 {display:block;position:absolute;left:266px;top:657px;width:968px;height:92px;z-index:8;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:507px;top:273px;width:485px;height:383px;z-index:9;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:351px;}
#Gal1GridControls {position:absolute;top:351px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:383px;}
#Gal1SlideDesc {position:absolute;top:383px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:383px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
